@charset "UTF-8";


.v-ignore {
	display: none;
}


@media screen and (min-width: 768px) {
	.v-product-option1 {
	}
	
	
	.v-product-feature ol {
		counter-reset: order;
	}
	.v-product-feature li {
		counter-increment: order;
		font-size: 2.4rem;
		line-height: 1.7;
		font-family: "Amiri", "ヒラギノUD明朝 W4 JIS2004", "ヒラギノUD明朝 ProN", "ヒラギノUD明朝 StdN", serif;
		padding-left: 1em;
		text-indent: -1em;
	}
	.v-product-feature li:before {
		content: counter(order) ".";
		display: inline-block;
		width: 1em;
		text-indent: 0;
	}
	.v-product-feature li + li {
		margin-top: 20px;
	}
	
	
	
	.v-product-detail {
		margin: 70px 0 0;
	}
	.v-product-detail .v-icon {
		margin: 0 0 40px;
		padding: 70px 0 0;
		font-size: 1.4rem;
		font-weight: bold;
		font-family: "ヒラギノUD角ゴ W5 JIS2004", "ヒラギノUD角ゴ ProN", "ヒラギノUD角ゴ StdN", sans-serif;
		color: #888;
		text-align: center;
		line-height: 1.2;
	}
	.v-product-detail.v-recommend .v-icon {
		background: url(../img/icon/human.svg) 50% 0 no-repeat;
		background-size: auto 56px;
	}
	.v-product-detail.v-birth .v-icon {
		background: url(../img/icon/flag.svg) 50% 0 no-repeat;
		background-size: auto 46px;
	}
	.v-product-detail.v-howto .v-icon {
		background: url(../img/icon/clock.svg) 50% 0 no-repeat;
		background-size: auto 48px;
	}
	
	
	.v-product-detail .v-header {
		margin: 0 0 40px;
		font-size: 2.0rem;
		line-height: 1.7;
		font-family: "Amiri", "ヒラギノUD明朝 W4 JIS2004", "ヒラギノUD明朝 ProN", "ヒラギノUD明朝 StdN", serif;
		text-align: center;
		text-decoration: underline;
	}
	
	.v-product-detail .v-content {
		font-size: 2.0rem;
		line-height: 1.7;
		font-family: "Amiri", "ヒラギノUD明朝 W4 JIS2004", "ヒラギノUD明朝 ProN", "ヒラギノUD明朝 StdN", serif;
	}
	
	
	
	
	.v-notes {
		margin: 20px 0 0;
		padding: 25px 35px;
		border: 1px solid #ccc;
		font-family: "Amiri", "ヒラギノUD明朝 W4 JIS2004", "ヒラギノUD明朝 ProN", "ヒラギノUD明朝 StdN", serif;
	}
	.v-notes .v-subtitle {
		margin: 0 0 15px;
		font-size: 1.8rem;
	}
	.v-notes .v-landmark li {
		padding-left: 35px;
	}
	.v-notes p,
	.v-notes li {
		font-size: 1.6rem;
	}
	.v-notes li + li {
		margin-top: 8px;
	}
	.v-notes li.v-sight {
		background: url(../img/icon/mini_sight.svg) 4px 5px no-repeat;
		background-size: 20px auto;
	}
	.v-notes li.v-shop {
		background: url(../img/icon/mini_shop.svg) 5px 0 no-repeat;
		background-size: 15px auto;
	}
	.v-notes li.v-cafe {
		background: url(../img/icon/mini_cafe.svg) 4px 5px no-repeat;
		background-size: 22px auto;
	}
	.v-notes li.v-restaurant {
		background: url(../img/icon/mini_restaurant.svg) 0 3px no-repeat;
		background-size: 24px auto;
	}
	.v-notes li.v-hotel {
		background: url(../img/icon/mini_hotel.svg) 3px 3px no-repeat;
		background-size: 18px auto;
	}
	
	
	.v-image-list {
		margin: 30px 0 0;
	}
	.v-image-list.single p + p {
		margin-top: 15px;
	}
	
	
	.v-image-list.double,
	.v-image-list.triple {
		position: relative;
		display: flex;
		flex-wrap: wrap;
	}
	
	.v-image-list.double p {
		width: calc((100% - 10px) / 2);
	}
	.v-image-list.double p:nth-child(2n) {
		margin-left: 10px;
	}
	.v-image-list.double p:nth-child(n + 3) {
		margin-top: 10px;
	}
	
	.v-image-list.triple p {
		width: calc((100% - 20px) / 3);
	}
	.v-image-list.triple p:nth-child(3n),
	.v-image-list.triple p:nth-child(3n - 1) {
		margin-left: 10px;
	}
	.v-image-list.triple p:nth-child(n + 4) {
		margin-top: 10px;
	}
}









@media screen and (max-width: 767px) {
	.v-product-option1 {
	}
	
	
	.v-product-feature ol {
		counter-reset: order;
	}
	.v-product-feature li {
		counter-increment: order;
		font-size: 1.6rem;
		line-height: 1.6;
		font-family: "Amiri", "ヒラギノUD明朝 W4 JIS2004", "ヒラギノUD明朝 ProN", "ヒラギノUD明朝 StdN", serif;
		padding-left: 1em;
		text-indent: -1em;
	}
	.v-product-feature li:before {
		content: counter(order) ".";
		display: inline-block;
		width: 1em;
		text-indent: 0;
	}
	.v-product-feature li + li {
		margin-top: 15px;
	}
	
	
	
	.v-product-detail {
		margin: 60px 0 0;
	}
	.v-product-detail .v-icon {
		margin: 0 0 20px;
		padding: 52px 0 0;
		font-size: 1.3rem;
		font-weight: bold;
		font-family: "ヒラギノUD角ゴ W5 JIS2004", "ヒラギノUD角ゴ ProN", "ヒラギノUD角ゴ StdN", sans-serif;
		color: #888;
		text-align: center;
		line-height: 1.2;
	}
	.v-product-detail.v-recommend .v-icon {
		background: url(../img/icon/human.svg) 50% 0 no-repeat;
		background-size: auto 42px;
	}
	.v-product-detail.v-birth .v-icon {
		background: url(../img/icon/flag.svg) 50% 0 no-repeat;
		background-size: auto 34px;
	}
	.v-product-detail.v-howto .v-icon {
		background: url(../img/icon/clock.svg) 50% 0 no-repeat;
		background-size: auto 36px;
	}
	
	
	.v-product-detail .v-header {
		margin: 0 0 20px;
		font-size: 1.6rem;
		line-height: 1.6;
		font-family: "Amiri", "ヒラギノUD明朝 W4 JIS2004", "ヒラギノUD明朝 ProN", "ヒラギノUD明朝 StdN", serif;
		text-align: center;
		text-decoration: underline;
	}
	
	.v-product-detail .v-content {
		font-size: 1.5rem;
		line-height: 1.6;
		font-family: "Amiri", "ヒラギノUD明朝 W4 JIS2004", "ヒラギノUD明朝 ProN", "ヒラギノUD明朝 StdN", serif;
	}
	
	
	
	
	.v-notes {
		margin: 15px 0 0;
		padding: 15px ;
		border: 1px solid #ccc;
		font-family: "Amiri", "ヒラギノUD明朝 W4 JIS2004", "ヒラギノUD明朝 ProN", "ヒラギノUD明朝 StdN", serif;
	}
	.v-notes .v-subtitle {
		margin: 0 0 10px;
		font-size: 1.5rem;
	}
	.v-notes p {
		font-size: 1.3rem;
	}
	.v-notes li {
		padding-left: 25px;
		font-size: 1.3rem;
	}
	.v-notes li + li {
		margin-top: 8px;
	}
	.v-notes li.v-sight {
		background: url(../img/icon/mini_sight.svg) 3px 3px no-repeat;
		background-size: 16px auto;
	}
	.v-notes li.v-shop {
		background: url(../img/icon/mini_shop.svg) 3px 2px no-repeat;
		background-size: 13px auto;
	}
	.v-notes li.v-cafe {
		background: url(../img/icon/mini_cafe.svg) 2px 2px no-repeat;
		background-size: 18px auto;
	}
	.v-notes li.v-restaurant {
		background: url(../img/icon/mini_restaurant.svg) 0 3px no-repeat;
		background-size: 19px auto;
	}
	.v-notes li.v-hotel {
		background: url(../img/icon/mini_hotel.svg) 2px 3px no-repeat;
		background-size: 15px auto;
	}
	
	
	.v-image-list {
		margin: 15px 0 0;
	}
	.v-image-list.single p + p {
		margin-top: 15px;
	}
	
	
	.v-image-list.double,
	.v-image-list.triple {
		position: relative;
		display: flex;
		flex-wrap: wrap;
	}
	
	.v-image-list.double p {
		width: calc((100% - 10px) / 2);
	}
	.v-image-list.double p:nth-child(2n) {
		margin-left: 10px;
	}
	.v-image-list.double p:nth-child(n + 3) {
		margin-top: 10px;
	}
	
	.v-image-list.triple p {
		width: calc((100% - 20px) / 3);
	}
	.v-image-list.triple p:nth-child(3n),
	.v-image-list.triple p:nth-child(3n - 1) {
		margin-left: 10px;
	}
	.v-image-list.triple p:nth-child(n + 4) {
		margin-top: 10px;
	}
}





